.contact-info-line-divs{
	padding-top:5px;
	padding-bottom:10px;
	}
.quick-reg-asterisk-labels{
	padding-right:5px;
	color:red;
	font-weight:600;
	}
.quick-reg-error-labels{
	padding-left:10px;
	color:red;
	}
#registration-alert{
	background-color: #81312f;
	color:#fff;
	padding:10px;
	padding-left:30px;
	padding-right:30px;
	font-family: "Open Sans", corbel, verdana, arial, helvetica, sans-serif;
	margin-bottom:20px;
	margin-right:20px;
	color:#fff;
	}
.registration-alert-links, .registration-alert-titles{
	font-weight: 600;
	color:#fff;
	}
.registration-alert-links:hover{
	color:#fff;
	}
.link-more-arrow{
        //display: inline-block;
        text-rendering: auto;
        font-size: .9090909090909091em;
        color: #4F758B;
        #text-transform: uppercase;
        position: relative;
        padding: 0;
        margin-top: 40px;
	font-weight:700;
	font-size: 1em;
	color:#005C9F;
        }
.link-more-arrow:after{
        content: "\f0da";
        color: #DAAA00;
        margin-left: 15px;
        font: normal normal normal 20px/1 FontAwesome;
        //display: inline;
        }
.extra-links-divs{
	padding-top:10px;
	padding-right:10px;
	font-weight:600;
	}
.currentCartCount{
	padding:2px;
	}
button.normal{
        background-color: #606737;
        //background-color: #8b954c;
        }
.nav-buttons{
	float:right;
	padding-right:10px;
	}
.child-sessions-uls{
	list-item-style:none;
	}
.child-session-lis{
	padding-top:10px;
	padding-left:20px;
	}
.child-session-how-to-register-divs{
	float:left;
	}
.child-session-name-divs{
	float:left;
	width:400px;
	}
.error-text{
	color:red;
	}
.add-to-cart-status-divs{
	float:left;
	padding-left:10px;
	padding-top:10px;
	}
.registration-type-input-error{
	background-color:#f4baba;
	}
.add-to-cart-button-divs{
	float:left;
	padding-top:5px;
	}
.close-registration-options-links{
	font-weight:600;
	}
.close-registration-options-divs{
	float:right;
	}
.registration-type-label-divs{
	float:left;
	padding-left:5px;
	padding-top:5px;
	width:250px;
	}
.registration-type-input-divs{
	width:40px;
	float:left;
	}
.registration-type-inputs{
	width:30px;
	}
.registration-type-price-divs{
	padding-left:5px;
	padding-top:5px;
	float:left;
	}
.registration-options-divs{
	padding-top:10px;
	padding-bottom:10px;
	}
.help-text{
	color: #666;
    	font-style: italic;
	padding-bottom:8px;
	}
.registration-form-divs, .child-sessions-divs{
	display:none;
	background-color:#F1F1F1;
	padding:10px;
	margin-top:10px;
	}
.related-programs-blocks{
	background-color:#f1f3ea;
	border: 2px solid;
	border-color: #D8D9D6;
	border-radius: 6px;
	}
.clear-both{
	clear:both;
	}

@media screen and (max-width:320px) {
	.child-session-name-divs{
		width:220px;
		}
	.short-results-program-listings-divs{
		//padding-right:10px;
		}
	}
@media screen and (min-width:321px) and (max-width:639px) {
	.child-session-name-divs{
		width:270px;
		}
	.short-results-program-listings-divs{
		//padding-right:10px;
		}
	}

